<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function kindergarten_playschool_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'FOX - Currency Switcher Professional for WooCommerce', 'kindergarten-playschool' ),
			'slug'             => 'woocommerce-currency-switcher',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'GTranslate', 'kindergarten-playschool' ),
			'slug'             => 'gtranslate',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Magnify – Suggestive Search', 'kindergarten-playschool' ),
			'slug'             => 'magnify-suggestive-search',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'kindergarten_playschool_register_recommended_plugins' );